<?php 
/* Cachekey: cache/stash_default/doctrine/[peanuttest\scripts\smoketesttest@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T00:36:15-05:00 */



$loaded = true;
$expiration = 1508218575;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
